[**brk-client**](../README.md)

***

[brk-client](../globals.md) / MetricsTree\_Scripts\_Value

# Interface: MetricsTree\_Scripts\_Value

Defined in: [Developer/brk/modules/brk-client/index.js:4147](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L4147)

## Properties

### opreturn

> **opreturn**: [`CoinbasePattern`](CoinbasePattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:4148](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L4148)
